#custom_logo_imgage_div {
    position: absolute;
    top: 0;
}
.theme-dark.slider-wrapper {
    background: none !important;
    padding: 0 !important;
}
#slider_container {
    height: 515px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.nivo-caption {
    display: none !important;
}
.theme-dark .nivoSlider {
    margin-bottom: 0 !important;
}
#facebook_social_media_link_header_main {
margin-left: 820px;
top: 15px;
width: 100px;
}
#map_container {
margin-top: 30px;
}
.header {
padding-top: 15px;
}

#menu li a:hover {
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#menu .first-nav-item:hover {
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#menu .first-nav-item a {
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

a.readmore,
a.readmore:hover,
.submitinfobutton,
.submitinfobutton:hover,
.free_quote a,
.free_quote a:hover {


}


#footer_container p, #footer_container p a {
    white-space: nowrap;
}

#WebForm_1373880889543-8566 .form_widget_captcha_label {
    width: 135px !important;
}

#menu {
    z-index: 99999999;
}
.submitinfobutton.form_submit.form_submit_1373880889543-8566 {
    margin-left: 395px !important;
}

body {
    min-width: 1100px;
}

#slider_container {
    min-width: 1100px;
}

#header_bottom {
    min-width: 1100px;
}

#footer_container .form_widget_captcha {
    display: none;
}